Subject: [lojban] LLG policy (was: RE: registry of experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Jul 2001 23:32:32 +0100

A miscellany of quotes from last 2 replies from Lojbab. My responses
follow.

1. ACCEPTING SON-OF-LOJBAN:
[1a]
> If people want to design a new loglan, they can go ahead and they are
> welcome to use Lojban as a basis, but I don't expect to be a part of it.

[1b]
> > (which I construe as proposals
> >for a different loglan, not as proposals to oblige others to alter their
> >linguistic behaviour).
>
> If one wants proposals for a different loglan, I have no problems with this
> provided that they are clearly labelled as such. You will note that I
> never said a word about your own logical conlang efforts. If you want
> ideas for developing a son-of-Lojban (of a somewhat different name to avoid
> confusion), that is a different sort of thing (still not something I
> relish, but something I can officially ignore).

2. SON-OF-LOJBAN AS A THREAT TO LOJBAN
[2a]
> >I maintain that there is a difference between the Lojban spoken by the
> >community -- "jbobau be da" -- and a gerna of a virtual variant of
> >Lojban, which may or may not ever get used -- "jbogerna be zi'o bei zi'o",
> >this last being of course the thing that interests me. I can't tell whether
> >you don't understand this difference, or whether you understand it but deny
> >that it is real.
>
> I understand it, accept that it is real, and live in great fear that others
> will decide that they enjoy tinkering with the design more than they enjoy
> the thought of learning the language as it was baselined.

[2b]
> >I don't think it likely that many would learn or use unofficial language,
> >because of its unofficialness.
>
> Look at how much interest there is in lists of unofficial cmavo, and how
> the moment the subject is brought up, new proposals appear. The conlang
> community is full of language tinkerers, as the enormous family of
> Euroclones should prove. Lojban could still splinter into a bunch of
> unofficial Lojboclones, though I am obliged to fight it.

[2c]
> >I don't really want to exercise my right to do stuff despite your
> >opposition. But I'm not sure what it is that you oppose.
>
> At this point, any attempt to systematically catalog or discuss changes or
> proposals for changes. If something spreads because people use it and
> other people pick it up from that usage, then I can live with it as being
> natural language evolution. If something spreads because someone makes a
> proposal (in English nonetheless) and others collect these proposals into a
> site of unofficial Lojban changes, then before the baseline period ends the
> unofficial site will become the true (non-)baseline which everyone works from.

[2d]
> >I find it hard but not impossible to believe that you
> >would like discussion of loglan grammar to cease, so as not to create an
> >illusion of instability in the language.
>
> I wouldn't exactly put it that way, but it is close enough to the
> mark. Discussions of changes of any sort in English are the biggest threat
> I can imagine to the baseline concept. Not merely because of "an illusion
> of instability" (though that could happen) but because it changes the focus
> of much Lojban intellectual activity away from using to talking about the
> language, because it sews dissent into the fabric of the community (which
> has been a problem for every other conlang that has achieved much of an
> audience), and because it changes the focus of the baselining process away
> from that highly desired natural evolution I mentioned a couple paragraphs
> back.

3. POLICY
[3a]
> > > But as you know, I have little interest in (but
> > > >not little goodwill for) Lojban usage (or in parole in general) but much
> > > >interest in Lojban design (and in langue in general), and hence I am
> > > >interested in cataloguing hypothetical improvements to the design.
> > >
> > > I know, and we have every interest in getting people to *stop* thinking in
> > > terms of Lojban design and hypothetical improvements to the design. Thus
> > > we are by nature forced to be in opposition. I am obliged to oppose you
> > > on principle while being fully committed to your right to do so despite by
> > > opposition.
> >
> >(I had thought we had had the last of these debates years ago, when the
> >baseline came in. But maybe the debates stopped just because they made
> >me lose interest for a couple of years.)
>
> I don't think anything was settled last time %^)
>
> I don't really want you to lose interest this time either. But you've
> caught me at a sensitive and high stress time because of impending LogFest
> and Nick's book. At other times, I might have skipped answering your post
> entirely, but I am watching closely for topics that need to be discussed at
> LogFest, and issues that need membership decisions at the annual meeting,
> and your discussions go right to the heart of LLG policy as well as being
> the expressed concerns of a new member who will not be present at LogFest
> except by proxy.

(If "a new member" refers to me, then I hope "concerns" means "interests"
rather than "anxieties".)

[3b]
> >then you need to be more explicit about what
> >prohibitions someone friendly to LLG must obey.
>
> There is nothing that you must "obey"; the fact that you have been invited
> to be a voting member means that you have been officially recognized as
> friendly to LLG, and I am neither a dictator or even a
> dictator-wannabe. Thus I will not tell you what to do, but rather indicate
> my concerns and their strength and let your friendly-to-LLG conscience be
> your guide. %^)
>
> Others in the community are of course welcome to chime in with their
> opinions as well. They don't have my problem of trying to lead a project
> while not repeating the mistakes of Schleyer, Zamenhof, or Brown.

I really think these issues have to be sorted out through some sort of
LLG policy.

What complicates matters for me is that not only do I want to discuss
'ciloglan' (let's call it for the purposes of discussion) because I'm
personally interested in it, but also I think the LLG's policy regarding
changes, the baseline and usage is a very bad thing for Lojban. I think
it's bad because
(i) The principal value of the Loglan project is the language design.
(ii) The quality of a speech community cannot exceed the quality of the
language they speak. (It's a bit like software standards; to a certain
extent it's good if everybody uses the same OS or WP, but after a
point the brakes on innovation and progress are intolerable.)
(iii) LLG's policy of opposing prescription will lead to degradation
of usage and, if the language is then defined by usage, to degradation
of the language. Indeed, I hadn't noticed how apt the "let a thousand
flowers bloom" quote was, because just like the Cultural Revolution,
the LLG has committed intellectual suicide.
So it follows from this that I actually hope that a policy of "Let the
users decide" (to quote Xod) will lead to at least some of your fears
under [2] above will be realized; I think the Loglan project would be
much the better for it -- as a friend to the Loglan project I believe
that the failure of LLG's policy would be a good thing for the project.

I therefore think LLG should do one of two things.
(A) Stick to its declared policy, but let the community of users do
its own thing, such as organizing a registry of proposals for 'Ciloglan'.
Perhaps the community could be asked not to refer to nonstandard Lojban
as '(nonstandard) Lojban', though I'm not sure that that request would
be unexceptionable.
(B) Ask that, for the greater good of the greater portion of the
community, all discussions of Ciloglan or changes to Lojban be moved to
a separate list, which the official Lojban site could studiously not
mention.

I think the status quo is (A), but it would be good to get this set
straight, and in particular to know that LLG has rejected (B).

--And.